## r-cran-timechange 0.2.0

=== DESCRIPTION ===
Package: timechange
Title: Efficient Manipulation of Date-Times
Version: 0.2.0
Authors@R: c(person("Vitalie", "Spinu", email = "spinuvit@gmail.com", role = c("aut", "cre")),
             person("Google Inc.", role = c("ctb", "cph")))
Description: Efficient routines for manipulation of date-time objects while
   accounting for time-zones and daylight saving times. The package includes
   utilities for updating of date-time components (year, month, day etc.),
   modification of time-zones, rounding of date-times, period addition and
   subtraction etc. Parts of the 'CCTZ' source code, released under the Apache
   2.0 License, are included in this package. See
   <https://github.com/google/cctz> for more details.
Depends: R (>= 3.3)
License: GPL-3
Encoding: UTF-8
LinkingTo: cpp11 (>= 0.2.7)
Suggests: testthat (>= 0.7.1.99), knitr
SystemRequirements: A system with zoneinfo data (e.g.
        /usr/share/zoneinfo) as well as a recent-enough C++11 compiler
        (such as g++-4.8 or later). On Windows the zoneinfo included
        with R is used.
BugReports: https://github.com/vspinu/timechange/issues
URL: https://github.com/vspinu/timechange/
RoxygenNote: 7.2.1
NeedsCompilation: yes
Packaged: 2023-01-11 17:55:58 UTC; vspinu
Author: Vitalie Spinu [aut, cre],
  Google Inc. [ctb, cph]
Maintainer: Vitalie Spinu <spinuvit@gmail.com>
Repository: CRAN
Date/Publication: 2023-01-11 18:20:02 UTC
