=== debian/changelog ===
r-cran-timechange (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2023 11:58:50 +0100

r-cran-timechange (0.1.1-3) unstable; urgency=medium

  * Add patch to fix build/tests on i386

 -- Nilesh Patra <nilesh@debian.org>  Sun, 27 Nov 2022 17:52:18 +0530

r-cran-timechange (0.1.1-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 12 Nov 2022 11:35:21 +0530

r-cran-timechange (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #1023727)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 09 Nov 2022 09:25:00 +0530
