## r-cran-timechange 0.3.0

=== debian/changelog ===
r-cran-timechange (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Explicitly depend on R >= 4.5. (Closes: #1103118)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 29 Apr 2025 16:56:35 +0100

r-cran-timechange (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 21:10:00 +0100

r-cran-timechange (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target
    Closes: #1047858

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 18:13:30 +0200
