=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_clean:
	find . -name "*.a" -delete
	find . -name "*.o" -delete
	dh_auto_clean
