=== debian/control ===
Source: r-cran-timechange
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cpp11,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-timechange
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-timechange.git
Homepage: https://cran.r-project.org/package=timechange
Rules-Requires-Root: no

Package: r-cran-timechange
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 r-base-core (>= 4.5.0~),
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Efficient Manipulation of Date-Times
 Efficient routines for manipulation of date-time objects while
 accounting for time-zones and daylight saving times. The package includes
 utilities for updating of date-time components (year, month, day etc.),
 modification of time-zones, rounding of date-times, period addition and
 subtraction etc. Parts of the 'CCTZ' source code, released under the Apache
 2.0 License, are included in this package.
