=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-testthat (>= 0.7.1.99),
 r-cran-knitr,
